#
# Tamas Szanto <tszanto@interware.hu>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: KDE 4.0\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-05-03 04:55+0200\n"
"PO-Revision-Date: 2008-05-10 11:11+0100\n"
"Last-Translator: Tamas Szanto <tszanto@interware.hu>\n"
"Language-Team: Hungarian <kde-lista@sophia.jpte.hu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"

#: kfile_theora.cpp:70
msgid "Video Details"
msgstr "Videójellemzők"

#: kfile_theora.cpp:72
msgid "Length"
msgstr "Hossz"

#: kfile_theora.cpp:75
msgid "Resolution"
msgstr "Felbontás"

#: kfile_theora.cpp:78
msgid "Frame Rate"
msgstr "Képkockaszám"

#: kfile_theora.cpp:80
msgid "Target Bitrate"
msgstr "Cél-bitráta"

#: kfile_theora.cpp:82
msgid "Quality"
msgstr "Minőség"

#: kfile_theora.cpp:86
msgid "Audio Details"
msgstr "Hangjellemzők"

#: kfile_theora.cpp:88
msgid "Channels"
msgstr "Csatornák"

#: kfile_theora.cpp:90
msgid "Sample Rate"
msgstr "Mintavételi ráta"
